s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/zipschedules-com

cloudfront_distribution_id: E2F9I4CC6G08EE

cache_control:
  "websites-production/zipschedules-com/js/*": no-cache
  "websites-production/zipschedules-com/css/*": no-cache
  "websites-production/zipschedules-com/fonts/*": public, max-age=31536000
  "websites-production/zipschedules-com/fonts/font-awesome/fonts/*": public, max-age=31536000
  "websites-production/zipschedules-com/assets/*": public, max-age=31536000
  "websites-production/zipschedules-com/assets/video/*": public, max-age=31536000
  "websites-production/zipclock-com/assets/background/*": public, max-age=31536000
  "websites-production/zipschedules-com/assets/pdf/*": public, max-age=31536000
  "websites-production/zipschedules-com/assets/images/*": public, max-age=31536000
  "*": no-cache

gzip: true
  
s3_reduced_redundancy: true

# cloudfront_distribution_config:
#   default_cache_behavior:
#     min_ttl: <%= 60 * 60 * 24 %>
#   aliases:
#     quantity: 1
#     items:
#       - your.website.com

# cloudfront_invalidate_root: true

cloudfront_wildcard_invalidation: true

# number of operations processed in parallel.  Comment out if you start to see errors.
concurrency_level: 10

redirects:
  test.html: https://zipschedules.com
  marketplace/index.html: https://zipschedules.com
  customer-service-employee-scheduling-software/index.html: https://zipschedules.com
  healthcare-staff-staff-scheduling-software/index.html: https://zipschedules.com
  category/labor/index.html: https://zipschedules.com
  category/online/index.html: https://zipschedules.com
  category/schedule/index.html: https://zipschedules.com
  category/scheduler/index.html: https://zipschedules.com
  category/scheduling/index.html: https://zipschedules.com
  category/shift/index.html: https://zipschedules.com
  category/template/index.html: https://zipschedules.com
  category/work/index.html: https://zipschedules.com
  scheduling-app/index.html: https://zipschedules.com/work-scheduling-app.html
  schedule-creator/index.html: https://zipschedules.com/online-schedule-maker.html
  shift-planning/index.html: https://zipschedules.com
  employee-scheduling/index.html: https://zipschedules.com
  online-schedule-maker/index.html: https://zipschedules.com/online-schedule-maker.html
  shift-planner/index.html: https://zipschedules.com/online-schedule-maker.html
  work-schedule-app/index.html: https://zipschedules.com/work-scheduling-app.html
  restaurant-shift-schedule/index.html: https://zipschedules.com/restaurant-employee-scheduling-app.html
  free-employee-schedule-maker/index.html: https://zipschedules.com/work-scheduling-app.html
  schedule-shift/index.html: https://zipschedules.com/online-schedule-maker.html
  day-work-schedule/index.html: https://zipschedules.com/online-schedule-maker.html
  free-staff-scheduling-for-nonprofit/index.html: https://zipschedules.com/non-profit-staff-scheduling-software.html
  volunteer/index.html: https://zipschedules.com.html/non-profit-staff-scheduling-software.html
  blog/the-first-steps-with-zip-schedules/index.html: https://zipschedules.com/the-first-steps-with-zip-schedules.html
  blog/what-can-zip-schedules-do-for-your-business-video/index.html: https://zipschedules.com/what-can-zip-schedules-do-for-your-business-video.html
  blog/employee-schedule-template/index.html: https://zipschedules.com/employee-schedule-template.html
  blog/workforce-management-tips-business-owners/index.html: https://zipschedules.com/workforce-management-tips-business-owners.html
  blog/employee-shift-schedule-maker-app/index.html: https://zipschedules.com/employee-shift-schedule-maker-app.html
  blog/weekly-schedule-template-in-word-and-excel-formats/index.html: https://zipschedules.com/weekly-schedule-template-in-word-and-excel-formats.html
  blog/6-benefits-of-employee-scheduling/index.html: https://zipschedules.com/6-benefits-of-employee-scheduling.html
  blog/12-steps-to-a-microsoft-excel-employee-shift-schedule/index.html: /12-steps-to-a-microsoft-excel-employee-shift-schedule.html
  blog/employee-schedule-program/index.html: https://zipschedules.com/employee-schedule-program.html
  blog/schedule-app/index.html: https://zipschedules.com/schedule-app.html
  blog/5-reasons-your-small-business-needs-a-free-employee-schedule-maker/index.html: https://zipschedules.com/5-reasons-your-small-business-needs-a-free-employee-schedule-maker.html
  blog/what-to-look-for-in-your-scheduling-assistant/index.html: https://zipschedules.com/what-to-look-for-in-your-scheduling-assistant.html
  blog/employee-schedule-template/index.html: https://zipschedules.com/employee-schedule-template.html
  blog/schedulers/index.html: https://zipschedules.com/schedulers.html
  blog/6-benefits-of-employee-scheduling/index.html: https://zipschedules.com/6-benefits-of-employee-scheduling.html
  blog/workforce-management-tips-business-owners/index.html: https://zipschedules.com/workforce-management-tips-business-owners.html
  blog/how-important-is-a-schedule-generator/index.html: https://zipschedules.com/how-important-is-a-schedule-generator.html
  blog/shift-planning-increases-employee-satsifaction/index.html: https://zipschedules.com/shift-planning-increases-employee-satsifaction.html
  blog/5-management-tips-create-happy-employees/index.html: https://zipschedules.com/5-management-tips-create-happy-employees.html
  blog/5-scheduling-benefits-your-employees-will-love/index.html: https://zipschedules.com/5-scheduling-benefits-your-employees-will-love.html
  blog/monthly-employee-schedule-template/index.html: https://zipschedules.com/monthly-employee-schedule-template.html
  blog/industry-specific-labor-and-employment-law-compliant/index.html: https://zipschedules.com/industry-specific-labor-and-employment-law-compliant.html
  blog/20-thing-prepare-hiring-millennial/index.html: https://zipschedules.com/20-thing-prepare-hiring-millennial.html
  schedule/mobile-scheduling-software/index.html: https://zipschedules.com/mobile-scheduling-software.html
  blog/better-team-management-books-to-read/index.html: https://zipschedules.com/better-team-management-books-to-read.html
  blog/employee-rights-work-schedule-app/index.html: https://zipschedules.com/employee-rights-work-schedule-app.html
  blog/free-employee-schedule-template/index.html: https://zipschedules.com/free-employee-schedule-template.html
  blog/workforce-management-tips-business-owners/index.html: https://zipschedules.com/workforce-management-tips-business-owners.html
  blog/restaurant-employee-shift-scheduling-tools/index.html: https://zipschedules.com/restaurant-employee-shift-scheduling-tools.html
  blog/restaurant-employee-work-shift-scheduling-management-software/index.html: https://zipschedules.com/restaurant-employee-work-shift-scheduling-management-software.html
  blog/workforce-management-tips-business-owners/index.html: https://zipschedules.com/workforce-management-tips-business-owners.html
  blog/how-important-is-a-schedule-generator/index.html: https://zipschedules.com/how-important-is-a-schedule-generator.html
  blog/avoid-labor-law-violation-penalties-with-zip-schedules/index.html: https://zipschedules.com/avoid-labor-law-violation-penalties-with-zip-schedules.html
  blog/united-state-fair-labor-standard-law-act/index.html: https://zipschedules.com/united-state-fair-labor-standard-law-act.html
  blog/4-tips-on-how-to-handle-new-employees/index.html: https://zipschedules.com/4-tips-on-how-to-handle-new-employees.html
  blog/online-staff-planner-software/index.html: https://zipschedules.com/online-staff-planner-software.html
  blog/schedule-maker-apps-between-employee-and-bosses/index.html: https://zipschedules.com/schedule-maker-apps-between-employee-and-bosses.html
  blog/identify-right-candidate-using-online-scheduling-software/index.html: https://zipschedules.com/identify-right-candidate-using-online-scheduling-software.html
  scheduling/best-employee-scheduling-software/index.html: https://zipschedules.com/best-employee-scheduling-software.html
  blog/make-schedules-online/index.html: https://zipschedules.com/make-schedules-online.html
  blog/restaurant-employee-schedule/index.html: https://zipschedules.com/restaurant-employee-schedule.html
  blog/work-schedule-template/index.html: https://zipschedules.com/work-schedule-template.html
  blog/employee-schedule-maker/index.html: https://zipschedules.com/employee-schedule-maker.html
  blog/restaurant-workforce-software/index.html: https://zipschedules.com/restaurant-workforce-software.html
  blog/how-to-run-a-restaurant-effectively/index.html: https://zipschedules.com/how-to-run-a-restaurant-effectively.html
  blog/restaurant-scheduling-software-this-year/index.html: https://zipschedules.com/restaurant-scheduling-software-this-year.html
  blog/schedule-my-employees-quickly/index.html: https://zipschedules.com/schedule-my-employees-quickly.html
  blog/staff-scheduling-software/index.html: https://zipschedules.com/staff-scheduling-software.html
  scheduling/group-scheduling/index.html: https://zipschedules.com/group-scheduling.html
  blog/restaurant-management-software/index.html: https://zipschedules.com/restaurant-management-software.html
  blog/workforce-scheduling/index.html: https://zipschedules.com/workforce-scheduling.html
  blog/the-six-major-benefits-of-a-scheduler-app/index.html: https://zipschedules.com/the-six-major-benefits-of-a-scheduler-app.html
  blog/the-top-10-reasons-to-invest-in-a-schedule-maker-free-of-charge/index.html: https://zipschedules.com/the-top-10-reasons-to-invest-in-a-schedule-maker-free-of-charge.html
  blog/create-a-work-calendar-template-using-word-the-nine-step-how-to-guide/index.html: https://zipschedules.com/create-a-work-calendar-template-using-word-the-nine-step-how-to-guide.html
  blog/three-ways-an-online-schedule-maker-boosts-your-bottom-line/index.html: https://zipschedules.com/three-ways-an-online-schedule-maker-boosts-your-bottom-line.html
  blog/think-outside-the-bouquet-10-last-minute-mothers-day-gifts/index.html: https://zipschedules.com/think-outside-the-bouquet-10-last-minute-mothers-day-gifts.html
  blog/10-habits-of-young-entrepreneurs/index.html: https://zipschedules.com/10-habits-of-young-entrepreneurs.html
  blog/organize-your-life-six-free-microsoft-excel-templates/index.html: https://zipschedules.com/organize-your-life-six-free-microsoft-excel-templates.html
  blog/5-quick-healthy-breakfast-ideas-to-start-your-work-day/index.html: https://zipschedules.com/5-quick-healthy-breakfast-ideas-to-start-your-work-day.html
  blog/employee-termination-20-steps-to-avoid-lawsuits/index.html: https://zipschedules.com/employee-termination-20-steps-to-avoid-lawsuits.html
  blog/7-simple-habits-of-productive-and-healthy-workers/index.html: https://zipschedules.com/7-simple-habits-of-productive-and-healthy-workers.html
  blog/6-quick-tips-to-improve-communication-in-the-workplace/index.html: https://zipschedules.com/6-quick-tips-to-improve-communication-in-the-workplace.html
  blog/10-ridiculously-easy-organization-tips-to-transform-your-workspace/index.html: https://zipschedules.com/10-ridiculously-easy-organization-tips-to-transform-your-workspace.html
  blog/6-employee-interview-questions-that-will-change-the-hiring-game/index.html: https://zipschedules.com/6-employee-interview-questions-that-will-change-the-hiring-game.html
  blog/10-home-office-organization-tips-for-under-10/index.html: https://zipschedules.com/10-home-office-organization-tips-for-under-10.html
  blog/how-do-i-qualify-for-unemployment-4-tips-for-employees-facing-termination/index.html: https://zipschedules.com/how-do-i-qualify-for-unemployment-4-tips-for-employees-facing-termination.html
  blog/how-to-stay-organized-at-work-7-awesome-calendar-apps/index.html: https://zipschedules.com/how-to-stay-organized-at-work-7-awesome-calendar-apps.html
  blog/how-to-be-a-better-manager-easy-ideas-for-inexpensive-employee-gifts/index.html: https://zipschedules.com/how-to-be-a-better-manager-easy-ideas-for-inexpensive-employee-gifts.html
  blog/5-strategic-business-planning-apps-you-cant-live-without/index.html: https://zipschedules.com/5-strategic-business-planning-apps-you-cant-live-without.html
  blog/the-10-best-seafood-restaurants-in-los-angeles/index.html: https://zipschedules.com/the-10-best-seafood-restaurants-in-los-angeles.html
  blog/create-a-work-calendar-template-using-word-the-nine-step-how-to-guide/index.html: https://zipschedules.com/create-a-work-calendar-template-using-word-the-nine-step-how-to-guide.html
  blog/how-to-fire-an-employee-5-step-guide-on-how-to-end-things-legally/index.html: https://zipschedules.com/how-to-fire-an-employee-5-step-guide-on-how-to-end-things-legally.html
  blog/what-are-employee-rights-in-the-workplace/index.html: https://zipschedules.com/what-are-employee-rights-in-the-workplace.html
  blog/free-employee-of-the-month-certificate-for-small-business-managers/index.html: https://zipschedules.com/free-employee-of-the-month-certificate-for-small-business-managers.html
  blog/10-productive-habits-of-extremely-successful-employees/index.html: https://zipschedules.com/10-productive-habits-of-extremely-successful-employees.html
  blog/organize-your-life-six-free-microsoft-excel-templates/index.html: https://zipschedules.com/organize-your-life-six-free-microsoft-excel-templates.html
  blog/how-to-write-a-resume-the-9-step-guide/index.html: https://zipschedules.com/how-to-write-a-resume-the-9-step-guide.html
  blog/how-to-sleep-better-10-habits-to-help-you-wake-up-for-work/index.html: https://zipschedules.com/how-to-sleep-better-10-habits-to-help-you-wake-up-for-work.html
  blog/the-negative-effects-of-last-minute-scheduling-for-hourly-workers/index.html: https://zipschedules.com/the-negative-effects-of-last-minute-scheduling-for-hourly-workers.html
  blog/shift-planning-increases-employee-satsifaction/index.html: https://zipschedules.com/shift-planning-increases-employee-satsifaction.html
  blog/8-simple-tricks-for-managers-trying-to-boost-employee-morale/index.html: https://zipschedules.com/8-simple-tricks-for-managers-trying-to-boost-employee-morale.html
  blog/5-simple-tricks-to-increase-workplace-communication/index.html: https://zipschedules.com/5-simple-tricks-to-increase-workplace-communication.html
  blog/how-to-write-an-employee-manual-20-step-guide/index.html: https://zipschedules.com/how-to-write-an-employee-manual-20-step-guide.html
  blog/the-top-10-small-business-apps-for-iphone-or-android/index.html: https://zipschedules.com/the-top-10-small-business-apps-for-iphone-or-android.html
  blog/employee-shift-schedule-maker-app/index.html: https://zipschedules.com/employee-shift-schedule-maker-app.html
  blog/5-apps-hourly-workers/index.html: https://zipschedules.com/5-apps-hourly-workers.html
  blog/5-tricks-for-an-organized-workspace/index.html: https://zipschedules.com/5-tricks-for-an-organized-workspace.html
  blog/employee-termination-20-steps-to-avoid-lawsuits/index.html: https://zipschedules.com/employee-termination-20-steps-to-avoid-lawsuits.html
  blog/6-benefits-of-employee-scheduling/index.html: https://zipschedules.com/6-benefits-of-employee-scheduling.html
  blog/10-home-office-organization-tips-for-under-10/index.html: https://zipschedules.com/10-home-office-organization-tips-for-under-10.html
  blog/8-business-technology-trends-you-should-have-invested-in-yesterday/index.html: https://zipschedules.com/8-business-technology-trends-you-should-have-invested-in-yesterday.html
  blog/10-reasons-you-are-not-prepared-for-a-minimum-wage-increase/index.html: https://zipschedules.com/10-reasons-you-are-not-prepared-for-a-minimum-wage-increase.html
  blog/the-10-best-employee-work-habits-according-to-fortune-500-ceos/index.html: https://zipschedules.com/the-10-best-employee-work-habits-according-to-fortune-500-ceos.html
  blog/working-from-home/index.html: https://zipschedules.com/working-from-home.html
  blog/how-to-be-productive/index.html: https://zipschedules.com/how-to-be-productive.html
  blog/list-of-movies-for-unemployed/index.html: https://zipschedules.com/list-of-movies-for-unemployed.html
  blog/5-tricks-for-an-organized-workspace/index.html: https://zipschedules.com/5-tricks-for-an-organized-workspace.html
  blog/office-yoga/index.html: https://zipschedules.com/office-yoga.html
  blog/famous-entrepreneurs/index.html: https://zipschedules.com/famous-entrepreneurs.html
  blog/HR-apps/index.html: https://zipschedules.com/HR-apps.html
  blog/16-reasons-you-need-employee-scheduling-software/index.html: https://zipschedules.com/16-reasons-you-need-employee-scheduling-software.html
  blog/6-simple-methods-to-relieve-stress-in-the-workplace/index.html: https://zipschedules.com/6-simple-methods-to-relieve-stress-in-the-workplace.html
  blog/overtime-laws/index.html: https://zipschedules.com/overtime-laws.html
  blog/organization-hacks/index.html: https://zipschedules.com/organization-hacks.html
  blog/employee-morale/index.html: https://zipschedules.com/employee-morale.html
  blog/7-simple-habits-of-productive-and-healthy-workers/index.html: https://zipschedules.com/7-simple-habits-of-productive-and-healthy-workers.html
  blog/foot-traffic-during-the-holidays/index.html: https://zipschedules.com/foot-traffic-during-the-holidays.html
  blog/fall-asleep-fast/index.html: https://zipschedules.com/fall-asleep-fast.html
  blog/workplace-organization/index.html: https://zipschedules.com/workplace-organization.html
  blog/boost-employee-engagement/index.html: https://zipschedules.com/boost-employee-engagement.html
  blog/workforce-scheduling-impacts/index.html: https://zipschedules.com/workforce-scheduling-impacts.html
  blog/committed-employees/index.html: https://zipschedules.com/committed-employees.html
  blog/poor-time-management/index.html: https://zipschedules.com/poor-time-management.html
  blog/employee-retention/index.html: https://zipschedules.com/employee-retention.html
  blog/motivating-employees-7-ways-to-get-your-team-inspired/index.html: https://zipschedules.com/motivating-employees-7-ways-to-get-your-team-inspired.html
  blog/negative-employees/index.html: https://zipschedules.com/negative-employees.html
  blog/10-tips-tricks-business-owners/index.html: https://zipschedules.com/10-tips-tricks-business-owners.html
  blog/7-questions-consider-coping-depression-workplace/index.html: https://zipschedules.com/7-questions-consider-coping-depression-workplace.html
  blog/10-best-ted-talks-young-entrepreneurs-small-business-owners/index.html: https://zipschedules.com/10-best-ted-talks-young-entrepreneurs-small-business-owners.html
  blog/time-management-tips-every-business-owner-needs/index.html: https://zipschedules.com/time-management-tips-every-business-owner-needs.html
  blog/combat-stress-at-work/index.html: https://zipschedules.com/combat-stress-at-work.html
  blog/5-ways-to-make-your-customer-service-team-more-productive/index.html: https://zipschedules.com/5-ways-to-make-your-customer-service-team-more-productive.html
  blog/5-tips-for-managing-remote-employees-better-zip-schedules/index.html: https://zipschedules.com/5-tips-for-managing-remote-employees-better-zip-schedules.html
  work/work-schedule-app/index.html: https://zipschedules.com/work-schedule-app.html
  work/work-schedule-calendar/index.html: https://zipschedules.com/work-schedule-calendar.html
  work/employee-work-schedule/index.html: https://zipschedules.com/employee-work-schedule.html
  labor/united-states-labor-laws/index.html: https://zipschedules.com/united-states-labor-laws.html
  labor/teen-labor-laws/index.html: https://zipschedules.com/teen-labor-laws.html
  labor/payroll-laws/index.html: https://zipschedules.com/payroll-laws.html
  labor/labor-disputes/index.html: https://zipschedules.com/labor-disputes.html
  online/online-schedule-maker/index.html: https://zipschedules.com/online-schedule-maker.html
  schedule/mobile-scheduling-software/index.html: https://zipschedules.com/mobile-scheduling-software.html
  schedule/employee-shift-scheduling-software/index.html: https://zipschedules.com/employee-shift-scheduling-software.html
  blog/schedule-app/index.html: https://zipschedules.com/schedule-app.html
  schedule/schedule-calendar/index.html: https://zipschedules.com/schedule-calendar.html
  scheduler/scheduler/index.html: https://zipschedules.com/scheduler.html
  scheduler/system-scheduler/index.html: https://zipschedules.com/system-scheduler.html
  scheduler/download-scheduler/index.html: https://zipschedules.com/download-scheduler.html
  scheduling/small-business-scheduling-software/index.html: https://zipschedules.com/small-business-scheduling-software.html
  scheduling/best-employee-scheduling-software/index.html: https://zipschedules.com/best-employee-scheduling-software.html
  scheduling/staff-scheduling/index.html: https://zipschedules.com/staff-scheduling.html
  shift/shift-schedule-template/index.html: https://zipschedules.com/shift-schedule-template.html
  shift/shift-work-schedules/index.html: https://zipschedules.com/shift-work-schedules.html
  template/free-work-schedule-template/index.html: https://zipschedules.com/free-work-schedule-template.html
  template/time-schedule-template/index.html: https://zipschedules.com/time-schedule-template.html
  template/daily-schedule-template/index.html: https://zipschedules.com/daily-schedule-template.html
  it/companies/it/11: https://zipschedules.com
  companies/it/11: https://zipschedules.com
  it/companies/it/11/index.html: https://zipschedules.com
  es/companies/es/10/index.html : https://zipschedules.com
  de/companies/de/8/index.html : https://zipschedules.com
  fr/companies/fr/5/index.html : https://zipschedules.com
  es/companies/es/7/index.html : https://zipschedules.com
  es/companies/es/3/index.html : https://zipschedules.com
  amp/es/companies/index.html : https://zipschedules.com
  de/companies/de/11/index.html : https://zipschedules.com
  es/companies/es/5/index.html : https://zipschedules.com
  fr/companies/fr/3/index.html : https://zipschedules.com
  amp/de/blog/operations/5/index.html : https://zipschedules.com
  fr/companies/fr/9/index.html : https://zipschedules.com
  amp/de/blog/operations/2/index.html : https://zipschedules.com
  fr/companies/fr/10/index.html : https://zipschedules.com
  amp/fr/companies/index.html : https://zipschedules.com
  it/blog/scheduling/6/index.html : https://zipschedules.com
  fr/companies/fr/7/index.html : https://zipschedules.com
  es/companies/es/8/index.html : https://zipschedules.com
  de/companies/de/7/index.html : https://zipschedules.com
  es/companies/es/9/index.html : https://zipschedules.com
  es/companies/es/6/index.html : https://zipschedules.com
  fr/companies/fr/8/index.html : https://zipschedules.com
  amp/es/companies/es/7/index.html : https://zipschedules.com
  blog/disgruntled-employees/index.html : https://zipschedules.com
  es/companies/es/2/index.html : https://zipschedules.com
  de/companies/de/4/index.html : https://zipschedules.com
  weekly-schedule-template.html : https://zipschedules.com
  fr/companies/fr/2/index.html : https://zipschedules.com
  es/companies/es/11/index.html : https://zipschedules.com
  it/companies/it/6/index.html : https://zipschedules.com
  fr/companies/fr/6/index.html : https://zipschedules.com
  ja/companies/ja/5/index.html : https://zipschedules.com
  fr/companies/fr/11/index.html : https://zipschedules.com
  es/companies/es/4/index.html : https://zipschedules.com
  disgruntled-employees.html: https://zipschedules.com
  websites-production/zipschedules-com/blog/index.html : https://zipschedules.com
  de/companies/de/2/index.html : https://zipschedules.com
  assets/images/articles/how-utilizing-excel-will-ease-your-scheduling-processes-1624-800x400.png : https://zipschedules.com
  online-schedule-generator.html: https://zipschedules.com
  5-companies-unique-onboarding-process-makes-successful.html : https://zipschedules.com
  6-unique-employee-training-methods-work.html : https://zipschedules.com
  pm-lp/snmn3gdv.html : https://zipschedules.com
  disgruntled-employees : https://zipschedules.com/blog
  es/companies/es/10/: https://zipschedules.com
  blog/disgruntled-employees/index.html : https://zipschedules.com/blog
  assets/video/shift-planning-software-poster.jpg : https://zipschedules.com
  assets/images/articles/what-every-employee-work-schedule-template-needs-1313-800x400.png : https://zipschedules.com
  business-tips-best-ways-manage-hourly-employees.html : https://zipschedules.com
  pm-lp/ezuhwxcq.html: https://zipschedules.com 
  assets/images/articles/what-makes-an-excellent-hourly-schedule-maker-1953-800x400.png : https://zipschedules.com
  pm-lp/ejzp4deq.html : https://zipschedules.com
  resource/the-small-business-guide-to-employee-management/index.html: https://go.hubworks.com/the-small-business-guide-to-employee-management
  resource/recruit-to-retain/index.html: https://go.hubworks.com/recruit-to-retain
  resource/fresh-griller-press-release/index.html: https://go.hubworks.com/business-management-case-study-fresh-griller
  resource/case-study-fresh-griller/index.html: https://go.hubworks.com/business-management-case-study-fresh-griller
  resource/absenteeism-ebook/index.html: https://go.hubworks.com/absenteeism-ebook
  resource/the-impact-of-effective-scheduling-in-the-workplace/index.html: https://go.hubworks.com/the-impact-of-effective-scheduling-in-the-workplace
  resource/how-to-improve-internal-communication/index.html: https://go.hubworks.com/how-to-improve-internal-communication
  resource/employee-engagement-and-company-culture/index.html: https://go.hubworks.com/employee-engagement-and-company-culture
  resource/workforce-management-a-guide-to-cutting-labor-costs/index.html: https://go.hubworks.com/workforce-management-a-guide-to-cutting-labor-costs
  resource/the-secrets-to-effective-employee-management-the-restaurant-edition/index.html: https://go.hubworks.com/effective-emoloyee-management-restaurant-edition
  resource/national-restaurant-association-announces-alignment-with-zip-schedules-to-offer-scheduling-solutions: https/index.html://zipschedules.com
  resource/scheduling-and-customer-satisfaction/index.html: https://go.hubworks.com/scheduling-and-customer-satisfaction
  resource/whitepaper-communication-in-the-workplace/index.html: https://go.hubworks.com/communication-in-the-workplace
  resource/hubworks-announces-the-addition-of-overnight-247-scheduling-to-zip-schedules/index.html: https://zipschedules.com
  resource/scheduling-and-mobile-technology/index.html: https://go.hubworks.com/scheduling-and-mobile-technology
  resource/scheduling-solution-with-forecasting-and-budgeting-features/index.html: https://zipschedules.com
  freak: https://zipschedules.com/pm-lp/as76ur8u.html
  radio: https://zipschedules.com/pm-lp/kohdfsco.html
  online-scheduling-software-news.html: https://hubworks.com/blog/
  daily-schedule-template.html: https://hubworks.com/blog/daily-schedule-template.html
  download-scheduler.html: https://hubworks.com/blog/download-scheduler.html
  group-scheduling.html: https://hubworks.com/blog/group-scheduling.html
  schedule-calendar.html: https://hubworks.com/blog/schedule-calendar-app.html
  shift-work-schedules-the-easy-way.html: https://hubworks.com/blog/shift-work-schedules-the-easy-way.html
  staff-scheduling.html: https://hubworks.com/blog/staff-scheduling.html
  system-scheduler.html: https://hubworks.com/blog/system-scheduler.html
  work-schedule-app.html: https://hubworks.com/blog/work-schedule-app.html
  work-schedule-calendar.html: https://hubworks.com/blog/work-schedule-calendar.html
  scheduler.html: https://hubworks.com/blog/improve-your-health-with-a-scheduler.html
  labor-disputes.html: https://hubworks.com/blog/labor-disputes.html
  labor-laws-overtime.html: https://hubworks.com/blog/labor-laws-overtime.html
  payroll-laws.html: https://hubworks.com/blog/payroll-laws.html
  teen-labor-laws.html: https://hubworks.com/blog/teen-labor-laws.html
  time-schedule-template.html: https://hubworks.com/blog/the-time-schedule-template.html
  united-states-labor-laws.html: https://hubworks.com/blog/united-states-labor-laws-resources.html
  best-employee-scheduling-software.html: https://hubworks.com/blog/best-employee-scheduling-software.html
  free-work-schedule-template.html: https://hubworks.com/blog/free-work-schedule-template.html
  shift-schedule-template.html: https://hubworks.com/blog/shift-schedule-template.html
  small-business-scheduling-software.html: https://hubworks.com/blog/small-business-scheduling-software.html
  employee-work-schedule.html: https://hubworks.com/blog/employee-work-schedule.html
  online-schedule-maker-software.html: https://hubworks.com/blog/online-schedule-maker-software.html
  employee-shift-scheduling-software.html: https://hubworks.com/blog/employee-shift-scheduling-software.html
  mobile-scheduling-software.html: https://hubworks.com/blog/mobile-scheduling-software.html
  staff-scheduling-blog.html: https://hubworks.com/blog/
  the-first-steps-with-zip-schedules.html: https://hubworks.com/blog/the-first-steps-with-zip-schedules.html
  weekly-schedule-template-in-word-and-excel-formats.html: https://hubworks.com/blog/weekly-schedule-template-in-word-and-excel-formats.html
  employee-schedule-program.html: https://hubworks.com/blog/employee-schedule-program.html
  schedule-app.html: https://hubworks.com/blog/schedule-app.html
  what-to-look-for-in-your-scheduling-assistant.html: https://hubworks.com/blog/what-to-look-for-in-your-scheduling-assistant.html
  schedulers.html: https://hubworks.com/blog/schedulers.html
  how-important-is-a-schedule-generator.html: https://hubworks.com/blog/how-important-is-a-schedule-generator.html
  5-scheduling-benefits-your-employees-will-love.html: https://hubworks.com/blog/five-scheduling-benefits-your-employees-will-love.html
  industry-specific-labor-and-employment-law-compliant.html: https://hubworks.com/blog/industry-specific-labor-and-employment-law-compliant.html
  better-team-management-books-to-read.html: https://hubworks.com/blog/better-team-management-books-to-read.html
  free-employee-schedule-template.html: https://hubworks.com/blog/free-employee-schedule-template.html
  restaurant-employee-shift-scheduling-tools.html: https://hubworks.com/blog/restaurant-employee-shift-scheduling-tools.html
  manage-your-restaurant-effortlessly-with-restaurant-staff-management-software.html: https://hubworks.com/blog/restaurant-employee-work-shift-scheduling-management-software.html
  avoid-labor-law-violation-penalties-with-zip-schedules.html: https://hubworks.com/blog/avoid-labor-law-violation-penalties-with-zip-schedules.html
  united-state-fair-labor-standard-law-act.html: https://hubworks.com/blog/united-state-fair-labor-standard-law-act.html
  4-tips-on-how-to-handle-new-employees.html: https://hubworks.com/blog/four-tips-on-how-to-handle-new-employees.html
  online-staff-planner-software.html: https://hubworks.com/blog/online-staff-planner-software.html
  schedule-maker-apps-between-employee-and-bosses.html: https://hubworks.com/blog/schedule-maker-apps-between-employee-and-bosses.html
  identify-right-candidate-using-online-scheduling-software.html: https://hubworks.com/blog/identify-right-candidate-using-online-scheduling-software.html
  8-reasons-why-every-restaurant-should-make-schedules-online.html: https://hubworks.com/blog/make-schedules-online.html
  restaurant-employee-schedule.html: https://hubworks.com/blog/restaurant-employee-schedule.html
  work-schedule-template.html: https://hubworks.com/blog/work-schedule-template.html
  employee-schedule-maker.html: https://hubworks.com/blog/employee-schedule-maker.html
  restaurant-scheduling-app.html: https://hubworks.com/blog/restaurant-scheduling-app.html
  8-expert-tips-on-how-to-make-the-best-schedule-for-employees.html: https://hubworks.com/blog/eight-expert-tips-on-how-to-make-the-best-schedule-for-employees.html
  restaurant-workforce-software.html: https://hubworks.com/blog/restaurant-workforce-software.html
  how-to-run-a-restaurant-effectively.html: https://hubworks.com/blog/how-to-run-a-restaurant-effectively.html
  staff-scheduling-software.html: https://hubworks.com/blog/staff-scheduling-software.html
  workforce-scheduling.html: https://hubworks.com/blog/workforce-scheduling.html
  the-top-10-reasons-to-invest-in-a-schedule-maker-free-of-charge.html: https://hubworks.com/blog/the-top-10-reasons-to-invest-in-a-schedule-maker-free-of-charge.html
  three-ways-an-online-schedule-maker-boosts-your-bottom-line.html: https://hubworks.com/blog/three-ways-an-online-schedule-maker-boosts-your-bottom-line.html
  5-reasons-your-small-business-needs-a-free-employee-schedule-maker.html: https://hubworks.com/blog/five-reasons-your-small-business-needs-a-free-employee-schedule-maker.html
  5-quick-healthy-breakfast-ideas-to-start-your-work-day.html: https://hubworks.com/blog/five-quick-healthy-breakfast-ideas-to-start-your-work-day.html
  6-quick-tips-to-improve-communication-in-the-workplace.html: https://hubworks.com/blog/six-quick-tips-to-improve-communication-in-the-workplace.html
  10-ridiculously-easy-organization-tips-to-transform-your-workspace.html: https://hubworks.com/blog/ten-ridiculously-easy-organization-tips-to-transform-your-workspace.html
  6-employee-interview-questions-that-will-change-the-hiring-game.html: https://hubworks.com/blog/six-employee-interview-questions-that-will-change-the-hiring-game.html
  how-do-i-qualify-for-unemployment-4-tips-for-employees-facing-termination.html: https://hubworks.com/blog/how-do-i-qualify-for-unemployment-4-tips-for-employees-facing-termination.html
  how-to-stay-organized-at-work-7-awesome-calendar-apps.html: https://hubworks.com/blog/how-to-stay-organized-at-work-7-awesome-calendar-apps.html
  how-to-be-a-better-manager-easy-ideas-for-inexpensive-employee-gifts.html: https://hubworks.com/blog/how-to-be-a-better-manager-easy-ideas-for-inexpensive-employee-gifts.html
  5-strategic-business-planning-apps-you-cant-live-without.html: https://hubworks.com/blog/five-strategic-business-planning-apps-you-cant-live-without.html
  the-10-best-seafood-restaurants-in-los-angeles.html: https://hubworks.com/blog/the-10-best-seafood-restaurants-in-los-angeles.html
  what-are-employee-rights-in-the-workplace.html: https://hubworks.com/blog/what-are-employee-rights-in-the-workplace.html
  free-employee-of-the-month-certificate-for-small-business-managers.html: https://hubworks.com/blog/free-employee-of-the-month-certificate-for-small-business-managers.html
  organize-your-life-six-free-microsoft-excel-templates.html: https://hubworks.com/blog/organize-your-life-six-free-microsoft-excel-templates.html
  5-management-tips-create-happy-employees.html: https://hubworks.com/blog/five-management-tips-create-happy-employees.html
  how-to-write-a-resume-the-9-step-guide.html: https://hubworks.com/blog/how-to-write-a-resume-the-9-step-guide.html
  the-negative-effects-of-last-minute-scheduling-for-hourly-workers.html: https://hubworks.com/blog/the-negative-effects-of-last-minute-scheduling-for-hourly-workers.html
  12-steps-to-a-microsoft-excel-employee-shift-schedule.html: https://hubworks.com/blog/twelve-steps-to-a-microsoft-excel-employee-shift-schedule.html
  8-simple-tricks-for-managers-trying-to-boost-employee-morale.html: https://hubworks.com/blog/eight-simple-tricks-for-managers-trying-to-boost-employee-morale.html
  employee-rights-work-schedule-app.html: https://hubworks.com/blog/employee-rights-work-schedule-app.html
  5-simple-tricks-to-increase-workplace-communication.html: https://hubworks.com/blog/five-simple-tricks-to-increase-workplace-communication.html
  how-to-write-an-employee-manual-20-step-guide.html: https://hubworks.com/blog/how-to-write-an-employee-manual-20-step-guide.html
  the-top-10-small-business-apps-for-iphone-or-android.html: https://hubworks.com/blog/the-top-10-small-business-apps-for-iphone-or-android.html
  5-apps-hourly-workers.html: https://hubworks.com/blog/five-apps-hourly-workers.html
  workforce-management-tips-business-owners.html: https://hubworks.com/blog/workforce-management-tips-business-owners.html
  shift-planning-increases-employee-satsifaction.html: https://hubworks.com/blog/shift-planning-increases-employee-satsifaction.html
  20-thing-prepare-hiring-millennial.html: https://hubworks.com/blog/twenty-thing-prepare-hiring-millennial.html
  restaurant-secrets-reduce-labor-cost.html: https://hubworks.com/blog/nine-secrets-of-cutting-labor-costs.html
  combat-stress-at-work.html: https://hubworks.com/blog/combat-stress-at-work.html
  time-management-tips-every-business-owner-needs.html: https://hubworks.com/blog/time-management-tips-every-business-owner-needs.html
  10-best-ted-talks-young-entrepreneurs-small-business-owners.html: https://hubworks.com/blog/ten-best-ted-talks-young-entrepreneurs-small-business-owners.html
  7-questions-consider-coping-depression-workplace.html: https://hubworks.com/blog/seven-questions-consider-coping-depression-workplace.html
  10-tips-tricks-business-owners.html: https://hubworks.com/blog/ten-tips-tricks-business-owners.html
  negative-employees.html: https://hubworks.com/blog/negative-employees.html
  cultivate-diversity-workplace.html: https://hubworks.com/blog/cultivate-diversity-workplace.html
  motivating-employees-7-ways-to-get-your-team-inspired.html: https://hubworks.com/blog/motivating-employees-7-ways-to-get-your-team-inspired.html
  employee-retention.html: https://hubworks.com/blog/employee-retention.html
  poor-time-management.html: https://hubworks.com/blog/poor-time-management.html
  21-ways-to-get-your-employees-as-committed-as-you-are-to-your-business.html: https://hubworks.com/blog/committed-employees.html
  workforce-scheduling-impacts.html: https://hubworks.com/blog/workforce-scheduling-impacts.html
  boost-employee-engagement.html: https://hubworks.com/blog/workforce-scheduling-impacts.html
  fall-asleep-fast.html: https://hubworks.com/blog/fall-asleep-fast.html
  foot-traffic-during-the-holidays.html: https://hubworks.com/blog/foot-traffic-during-the-holidays.html
  7-simple-habits-of-productive-and-healthy-workers.html: https://hubworks.com/blog/seven-simple-habits-of-productive-and-healthy-workers.html
  employee-morale.html: https://hubworks.com/blog/employee-morale.html
  organization-hacks.html: https://hubworks.com/blog/organization-hacks.html
  overtime-laws.html: https://hubworks.com/blog/overtime-laws.html
  6-simple-methods-to-relieve-stress-in-the-workplace.html: https://hubworks.com/blog/six-simple-methods-to-relieve-stress-in-the-workplace.html
  16-reasons-you-need-employee-scheduling-software.html: https://hubworks.com/blog/sixteen-reasons-you-need-employee-scheduling-software.html
  hr-apps.html: https://hubworks.com/blog/hr-apps.html
  famous-entrepreneurs.html: https://hubworks.com/blog/famous-entrepreneurs.html
  office-yoga.html: https://hubworks.com/blog/office-yoga.html
  5-tricks-for-an-organized-workspace.html: https://hubworks.com/blog/five-tricks-for-an-organized-workspace.html
  list-of-movies-for-unemployed.html: https://hubworks.com/blog/list-of-movies-for-unemployed.html
  how-to-be-productive.html: https://hubworks.com/blog/how-to-be-productive.html
  working-from-home.html: https://hubworks.com/blog/working-from-home.html
  the-10-best-employee-work-habits-according-to-fortune-500-ceos.html: https://hubworks.com/blog/the-10-best-employee-work-habits-according-to-fortune-500-ceos.html
  contact-us.html: https://hubworks.com/contact-us.html
  employee-scheduling-software-pricing.html: https://hubworks.com/zip-schedules.html#pricing
  online-schedule-maker.html: https://hubworks.com/zip-schedules.html#features
  work-scheduling-app.html: https://hubworks.com/zip-schedules.html#mobile
  employee-scheduling-software-customers.html: https://hubworks.com/zip-schedules.html#reviews
  shift-planner-resources.html: https://hubworks.com/resources.html
  resources/the-impact-of-effective-scheduling-in-the-workplace.html: https://hubworks.com/resources/the-impact-of-effective-scheduling-in-the-workplace.html
  resources/the-impact-of-effective-scheduling-in-the-workplace.html: https://hubworks.com/resources/the-impact-of-effective-scheduling-in-the-workplace.html
  resources/the-impact-of-effective-scheduling-in-the-workplace.html: https://hubworks.com/resources/the-impact-of-effective-scheduling-in-the-workplace.html
  resources/the-impact-of-effective-scheduling-in-the-workplace.html: https://hubworks.com/resources/the-impact-of-effective-scheduling-in-the-workplace.html
  resources/the-impact-of-effective-scheduling-in-the-workplace.html: https://hubworks.com/resources/the-impact-of-effective-scheduling-in-the-workplace.html
  authors: https://zipschedules.com
  /authors/index.html: https://zipschedules.com
  authors/index.html: https://zipschedules.com
  /es/industry/index.html: https://zipschedules.com/industry/
  es/industry/index.html: https://zipschedules.com/industry/
  /fr/industry/index.html: https://zipschedules.com/industry/
  fr/industry/index.html: https://zipschedules.com/industry/
  /de/industry/index.html: https://zipschedules.com/industry/
  de/industry/index.html: https://zipschedules.com/industry/
  /it/industry/index.html: https://zipschedules.com/industry/
  it/industry/index.html: https://zipschedules.com/industry/
  /ja/industry/index.html: https://zipschedules.com/industry/
  ja/industry/index.html: https://zipschedules.com/industry/
  /es/marketing/index.html: https://zipschedules.com/marketing/
  es/marketing/index.html: https://zipschedules.com/marketing/
  /fr/marketing/index.html: https://zipschedules.com/marketing/
  fr/marketing/index.html: https://zipschedules.com/marketing/
  /de/marketing/index.html: https://zipschedules.com/marketing/
  de/marketing/index.html: https://zipschedules.com/marketing/
  /it/marketing/index.html: https://zipschedules.com/marketing/
  it/marketing/index.html: https://zipschedules.com/marketing/
  /ja/marketing/index.html: https://zipschedules.com/marketing/
  ja/marketing/index.html: https://zipschedules.com/marketing/
  /es/companies/index.html: https://zipschedules.com/companies/
  es/companies/index.html: https://zipschedules.com/companies/
  /fr/companies/index.html: https://zipschedules.com/companies/
  fr/companies/index.html: https://zipschedules.com/companies/
  /de/companies/index.html: https://zipschedules.com/companies/
  de/companies/index.html: https://zipschedules.com/companies/
  /it/companies/index.html: https://zipschedules.com/companies/
  it/companies/index.html: https://zipschedules.com/companies/
  /ja/companies/index.html: https://zipschedules.com/companies/
  ja/companies/index.html: https://zipschedules.com/companies/  
  /es/competitors/index.html: https://zipschedules.com/competitors/
  es/competitors/index.html: https://zipschedules.com/competitors/
  /fr/competitors/index.html: https://zipschedules.com/competitors/
  fr/competitors/index.html: https://zipschedules.com/competitors/
  /de/competitors/index.html: https://zipschedules.com/competitors/
  de/competitors/index.html: https://zipschedules.com/competitors/
  /it/competitors/index.html: https://zipschedules.com/competitors/
  it/competitors/index.html: https://zipschedules.com/competitors/
  /ja/competitors/index.html: https://zipschedules.com/competitors/
  ja/competitors/index.html: https://zipschedules.com/competitors/
  work-schedule-maker/employee-work-schedule/index.html: https://zipschedules.com/employee-work-schedule.html
  companies/winn-dixie-stores-inc-labor...: https://zipschedules.com/companies/winn-dixie-stores-inc-labor-management.html

